{
  "navigationBarTitleText": "全部评价",
  "backgroundColor": "#F2F2F2",
  "usingComponents": {
    "dt-goods-comment": "/pagesM/comps/dt_goods_comment",
    "dt-no-data": "/pagesM/comps/dt_no_data",
    "dt-no-more": "/pagesM/comps/dt_no_more"
  }
}